date: 2010-11-18 22:03:37
ispublic: 1
location: 59.956192,30.342822
source: http://farm5.static.flickr.com/4110/5187730687_cd3d888680_o.jpg
title: Плейлист Akado
url: http://www.flickr.com/photos/umonkey/5187730687/
